Subject: [NEXTEL-1] Re: [WFHSG] Uh oh, scanner broadcast over the net...]]

From: Marcel <[email-masked]>
Date: Mon, 14 Apr 2003 22:03:12 -0400

-------- Original Message --------
From: TJ Walker <[email-masked]>
Subject: Re: [WFHSG] Uh oh, scanner broadcast over the net...
To: [email-masked]

> He is threatening you because you have their
> Frequencies posted on your web site or that you have
> your Scanner Output streamed to the net? It is apparently the BROADCAST that's
at issue.  He < [email-masked] > isn't on scan-l to read
your message, but on [email-masked]. At any rate, later this
afternoon he posted THIS message..(apparently a third party had sent the Palm
Springs guy a nasty-gram) "I would suggest that you read title 47 chapter 5
subchapter VI
section 605 of the United States Code.  If it is not removed from
the site in 24 hours it will be turned over to the FCC for
enforcement.  They are already aware of it and wanted to enforce it
right away, but I asked them to wait until I could notify the owner
of the site.  If you continue to broadcast it action will be taken.

James W. Runge
Director of Information Technology
City of Palm Springs